* {
    box-sizing: border-box;
}

body,
html {
    padding: 0;
    margin: 0;
    font-family: 'Maven Pro';
    height: 100%;
}

.main__container {
    margin: auto;
    width: 70%;
    padding: 25px;
}


.appointment__Section {
    background-color: #585858;
    min-height: 38%;
}

.appointment__Heading {
    color: #FFFFFF;
    text-align: center;
}


.buttonap {
    display: block;
    padding: 10px 20px;
    border-radius: 5px;
    border: 10px;
    background-color: #35597a;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 35px;
    cursor: pointer;
}

.buttonap:hover {
    background-color: #147fe3;
}

.buttonap:active {
    background-color: #3e8e41;
}

.h1__Three {
    border: 6px solid #f0f08b;
    border-radius: 5px;
    padding: 10px;
    width: 90%;
    margin: auto;
}


@media (min-width: 733px) and (max-width: 1100px) {

    .main__container:nth-child(1) {
        width: 85%;
    }

}

@media (min-width: 301px) and (max-width: 732px) {

    .main__container:nth-child(1) {
        width: 85%;
    }

}

@media (max-width: 300px) {

    .main__container:nth-child(1) {
        width: 85%;
    }

    .buttonap>a{
        font-size: 28px;
    }
}
